


@media only screen and (min-width: 960) and (max-width: 1280px) {
  section.content,section#article-content,section#content {width: 70%;}
  #sidebar {width: 30%;}

}




.social-rocket-inline-buttons {
    clear: both;
    margin-top: 20px;
}

.category-page #main {
    border-top-color: #029ded;
}


/** Content Category Section Colors **/
.category-page #main.life-insurance-news-articlesTBrdr {border-top-color: #FBAF5D;}
.top-text .page-title.life-insurance-news-articlesBg {    background-color: #FBAF5D;}






.single-page .page-title .post-category a{
  color: #fff;
}

.social-rocket-inline-buttons {
    clear: both;
    float: right;
}

.top-text .text-wrap .meta span.social-rocket-button-cta {display: none;}




/** AD FIX for BODY CONTENT and JS **/

#article-content .content .ad-row {display: none;margin-left: 0;margin-right:0;}
